@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');


body {
padding:0; margin:0;
}

:root{
    /*--theme-color: #653405;*/
	--theme-color: #c40606;
	--secondary-color: #ba4b55;
	--white-color: #ffffff;
	--dark-color: #000000;
	--button-color: #6b3ce3;
	--price-color: #b03c00;
}

.clr{clear:both;}

a {text-decoration: none;}

.text-primary{color:var(--theme-color)!important;}
.contentwrapper{padding:6% 5% 6%; position:relative;}
.contentwrapper2{padding:6% 5% 2%; position:relative;}
.contentwrapper3{padding:8% 5% 2%; position:relative;}
.homewrapper{padding:5% 5% 9%; position:relative;}

.border{border:solid 3px var(--secondary-color)!important;}

.contentwrapper:before, .contentwrapper2:before{content:""; position:absolute; background:url(../images/designleftxx.png) no-repeat right top; left:0; bottom:0; width:261px; height:368px; z-index:-1;}

#carouselExampleIndicators{margin-top:0;}

.accordion-item {background:none;}

.bannerfooter{position:absolute; left:0; right:0; top:-60px; margin:auto; z-index:10;}
.bannerfooter .block{width:98%; margin:10px auto; padding:15%; color:#ffffff; font-size:16px; border-radius:10px; transition:ease-out all 0.5s;}
.bannerfooter .block a{color:#ffffff; text-decoration:none;}
.bannerfooter .block > div > a > i{font-size:56px; padding-bottom:15px;}
.bannerfooter .block:hover{margin:0 auto 20px;}

.text-justify{text-align:justify;}

.btn-theme{background:var(--theme-color); padding:4px 4px; text-decoration:none; font-size:14px; border-radius:4px; display:block; width:100px; margin:auto;}
.btn-theme:hover{background:#000000;}

.bg-primary{background-color:var(--theme-color)!important;}
.bg-success{background-color: #10c45c!important;}

.headertop, .marquee{text-align:right; padding:4px 30px; background:#383737; font-size:14px; font-weight:600;}

.headertop a{text-decoration:none; padding:2px;}

header{
font-family: "Poppins", sans-serif;
font-weight: 400;
font-style: normal;
box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
background:#ffffff;
}

.page-header {
  position: relative;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1;
}

.callback{position:fixed; right:-80px; top:40%; z-index:1000; transform: rotateZ(-90deg); background:#ffffff; color:var(--theme-color); border-color:var(--theme-color); padding:.175rem .75rem; text-transform:uppercase;}

.aboutusimg{width:auto; height:auto; float:left; padding:0 20px 10px 0;}

.phone{margin-top:10px;}
.phone p{background:var(--theme-color)!important; padding:8px 10px 7px; color:#000000; margin-top:0; border-radius:6px; border:solid 3px #ffffff; display:inline-block; font-family:"Roboto", sans-serif; font-size:16px;}
.phone p a{text-decoration:none; color:#000000; font-weight:bold;}

.phone p a span{font-family: "Roboto", sans-serif;}

.navbar{
padding-top:0;
padding-bottom:0;
/*background:url(../images/menubg.webp) no-repeat right top;
border-bottom: solid 1px #ffffff;*/
border:0;
position:relative;
}

.navbar-light .navbar-nav .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link {
    padding: 8px 16px;
	color:#000000!important;
	font-size:16px;
	font-family: "Roboto", sans-serif;
}

.navbar-light .navbar-nav .nav-link:hover {background:var(--secondary-color)!important; border-radius:3px; color:#ffffff!important;}



/* ----------------------Navigation--------------- */
.navigation {
border-top:solid 1px #cccccc;
/*background:var(--theme-color)!important;*/
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f6f8f9+0,e5ebee+50,d7dee3+51,f5f7f9+100;White+Gloss */
background: linear-gradient(to bottom,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

}

.mainmenu {
}

.menu-trigger {
    display: block;
    color: #fff;
    background:var(--theme-color)!important;
    line-height: 55px;
    font-size: 18px;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.3s;
}

.menu-trigger span {
    display: inline-block;
    margin: 0 5px;
}

.menu-trigger:hover, .menu-trigger:focus {
    color: #fff;
    background: #000000;
    text-decoration: none;
}

.menu-wrapper {
    display: none;
    position: absolute;
    background: #FFFFFF;
    padding: 20px;
    width: 100%;
    z-index:1000;
}

.menu-wrapper .close-menu {
    display: block;
    margin: 0 auto;
    width: 50px;
    height: 50px;
    line-height: 50px;
    background: #fff;
    font-size: 30px;
    text-align: center;
    cursor: pointer;
    border: 2px solid #e8e8e8;
}

.menu-wrapper .close-menu .fa {
    position: relative;
    bottom: 4px;
}

.menu-box {
    margin: 0 auto;
}

.menu-box a{
   color:#000000;
   text-decoration:none;
}

.menu-box .title {
    padding: 10px 0 3px 0;
    border-bottom: #bebebe solid 1px;
    font-size: 16px;
    font-weight: normal;
    color: #272727;
    text-transform: uppercase;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.menu-box .title img {
    max-height: 22px;
    margin-right: 5px;
    position: relative;
    bottom: 2px;
}

.menu-box .linklist {
    background: #fff;
    margin: 0;
    padding: 20px 0;
    list-style: none;
    height: auto;
}

.menu-box .linklist li {
    list-style: circle inside;
}

.menu-box .linklist a {
    display: block;
    font-size: 12px;
    padding: 5px 0;
    border-bottom: 1px dotted #ece6e6;
    color: #6a6a6a;
}

.menu-box .linklist a:hover {
    color: #ed3635;
}

.menu-box .linklist li:last-child a {
    border-bottom: 0;
    color: #F51919;
}

.menu-box .menu_verticle_banner {
    padding: 10px 0 0 0;
}

.menu-box .menu_horizontal_banner {
    padding: 10px 0 0 0;
}

/* ------------------------------------
	searchbar
------------------------------------ */

.searchbar {
    line-height: 25px;
    font-size: 0;
}

.searchbar .input {
    line-height: 1;
    border: 0;
    font-size: 14px;
    vertical-align: middle;
    width: 90%;
    height: 35px;
    padding: 0 10px;
	margin-top:10px;
    font-style: italic;
	box-shadow: rgba(100, 100, 111, 0.5) 0px 7px 29px 0px;
}

.button {
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
    border: 0;
    color: #fff;
    background: #F51919;
    text-transform: uppercase;
    padding: 8px 16px;
    border-radius: 2px;
    transition: all 0.3s;
}

.button:hover, .button:focus {
    background: #3dbb9b;
    color: #fff;
    text-decoration: none;
}

.button:active {
    background: #2e9e82;
}

.searchbar .button {
    font-size: 18px;
    width: 10%;
    height: 35px;
    padding: 0 10px;
	margin-top:10px;
    border-radius: 0;
    background: #fff;
    color: var(--nav-color);
}




.contact-btn {
    cursor: pointer;
    display: inline-block;
	border:solid 2px var(--theme-color);
    position: fixed;
    right: -39px;
    top: 40%;
    z-index: 99;
    transform: translateY(-50%) rotate(90deg);
    -webkit-transform: translateY(-50%) rotate(90deg);
    -o-transform: translateY(-50%) rotate(90deg);
    -ms-transform: translateY(-50%) rotate(90deg);
    -moz-transform: translateY(-50%) rotate(90deg);
}
.contact-bg {
    background: #ffffff;
    color: var(--theme-color);
    text-transform: uppercase;
    position: relative;
    display: block;
    padding: 10px;
    font-weight: 500;
    z-index: 10;
	font-size:14px;
	text-decoration:none!important;
    -webkit-box-shadow: 0 0 13px 3px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0 13px 3px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 13px 3px rgba(0, 0, 0, 0.1);
}

.carousel-item{position:relative; overflow:hidden;}
.carousel-item img{}

.carousel-item .overlay{ position:absolute; left:0; right:0; top:0; width:100%; height:100%; background:rgba(55,35,107,0.2); z-index:0;}

.text-theme{color:#338fde;}

/*h1, h2, h3{font-family: "Great Vibes", cursive; padding-bottom:20px; position:relative;}*/

h1, h2, h3{font-family: "Roboto", sans-serif; padding-bottom:20px; position:relative;}

h4,h5{padding-bottom:20px; position:relative;}

h1, h2, h3{font-size:32px; padding-bottom:25px; position:relative; font-weight:800;}

h1:after, h2:after, h3:after{position:absolute; content:''; width:100px; height:4px; background:var(--dark-color); bottom:18px; left:0;}

h3:after{left:0; right:0; margin:auto;}

h1 span, h2 span, h3 span{color:var(--theme-color);}

.carousel-caption > h2{font-size:60px!important; margin-bottom:-10px; font-weight:bold;}
.carousel-caption > h3{font-size:20px!important;}
.carousel-caption >h3:before{display:none;}
.carousel-item a{background-color: var(--button-color); color:var(--white-color); padding:10px 20px; text-decoration:none; display:block; margin:20px auto 0; width:200px; border-radius:5px; border:solid 3px #ffffff;}
.button{font-weight:bold;}

.carousel-caption h2:before, .carousel-caption h2:after{display:none;}

.carousel-caption img{top:40%;}

.carousel-control-prev {left:0;}
.carousel-control-next {right:0;}
/*///////////////carousal//////////*/

.padding{padding:30px 2px 2px;}


.welcomecontent{background:#ececec;}


.adblock{margin:10px auto;}

.adblock h4{padding-top:5px; font-size:16px; padding-bottom:5px;}

.adblock a{display:block; width:100%; margin:0 auto 7px;}
.adblock a:hover h4{color:var(--theme-color);}

.adblock .viewdetails{width:140px; margin-bottom:30px;}

.adblock .viewdetails > h5{padding:3px 10px 5px;; font-size:17px; color:var(--theme-color); border:solid 2px var(--theme-color); width:140px; border-radius:25px; position:relative;}

.adblock .viewdetails > h5{padding:3px 10px 5px; font-size:17px; color:var(--theme-color); border:solid 2px var(--theme-color); width:140px; border-radius:25px; position:relative; overflow:hidden;}

.adblock .viewdetails:hover h5{color:#ffffff;}


.adblock .viewdetails > h5:after{content:""; position:absolute; width:0; height:0; left:0; top:0; bottom:0; right:0; margin:auto; background:var(--theme-color); transition:ease all 0.3s;}

.adblock .viewdetails:hover h5:after{content:""; position:absolute; width:100%; height:100px; left:0; top:0; right:0; margin:auto; background:var(--theme-color); color:#ffffff; z-index:-1;}

.adblock  a > img{width:100%; height:300px; border-radius:14px; box-shadow: rgba(4, 4, 4, 0.05) 10.5px 18.187px 10px 0px; transition:ease all 0.3s;}
.adblock  a > img:hover{transform:scale(1.06);}

.adblock img{padding:7px;}

.homeblock div{width:96%; margin:10px auto; background:#f5edff; padding:30px 10px;
margin-bottom:90px;
-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.37);
-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.37);
box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.37);
border-radius:40px 0 40px 0;
}
.homeblock div > h2{font-size:22px; background:var(--theme-color); color:#ffffff; padding:5px;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#020202+0,010207+48,2274b7+51,2274b7+100 */
background: linear-gradient(45deg,  rgba(2,2,2,1) 0%,rgba(1,2,7,1) 48%,rgba(34,116,183,1) 51%,rgba(34,116,183,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
text-align:center;
}
.homeblock div > p{text-align:justify; padding:10px 10px 2px;}
.homeblock div > a{color:#900; padding:2px 4px; color:#ffffff; text-decoration:none; border-radius:3px; font-size:13px; margin-left:10px;
background: radial-gradient(ellipse at center, #2757aa 0%, #2757aa 46%, #000000 100%);
}

.card {
    border:0!important;
	background:none!important;
}
.card-body{font-size:14px; font-family: "Noto Sans Soyombo", sans-serif; padding:0 10px;}
.card-body > h4{font-size:17px; color:var(--secondary-color); padding:20px 0 10px; font-weight:600;}

/*///////////////carousal//////////*/

.innerbanner{padding:4% 0 6%; position:relative;
margin-top:90px; text-align:center; font-size:38px; font-weight:500; background-color:#f5f5f5;}

.innerbanner{padding:4% 0 6%; position:relative;
margin-top:90px; text-align:center; font-size:38px; font-weight:500; background:url(../images/innerbannerbg.webp) repeat-x bottom;}

/*.innerbanner > h2, .innerbanner > h3 {
    font-size: 32px;
    padding: 5px 10px 5px 140px;
}*/

.innerbanner > h3{padding:5px 10px 5px 40px;}
.innerbanner > h2:before, .innerbanner > h3:before{display:none;}

h1 span, h2 span{}
h3 span{color:#000000;}

.nav-item {padding-left:10px;}

.nav-link {
    display: block;
    padding: 0 5px;
	font-family: "Roboto", sans-serif;
	font-style: normal;
	font-size:14px;
    color: #ffffff;
    text-decoration: none;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
	font-weight:500;
}

.dropdown-menu {
  display:none;
  width:60%;
  z-index:1000;
}

.dropdown:hover>.dropdown-menu {
  opacity: 1;
  display:block;
  position: absolute;
	width: 100%;
	padding:20px 0;
	left:0;
	top:70%;
	transition:ease all 0.5s;
}

.dropdown>.dropdown-toggle:active {
    pointer-events: none;
}

.navbar-expand-lg .navbar-nav .dropdown-menu a {
	text-decoration:none;
	color:#47494d;
	font-size:14px;
	font-weight:400;
	border-bottom:solid 1px #cccccc;
}
.navbar-expand-lg .navbar-nav .dropdown-menu a:hover {
	color:#000000;
}

.btn-primary:hover {
    color: #fff;
    background-color: #000000;
    border-color: #000000;
}
.btn-check:focus+.btn-primary, .btn-primary:focus {
    color: #fff;
    background-color: #22272f;
    border-color: #464749;
    box-shadow: 0 0 0 .25rem rgba(49, 132, 253, .5);
}

.flex-fill {
    position: relative;
	width:50%;
	margin-bottom:0;
}

.flex-fill:first-child {
	width:45%;
}

.flex-fill:last-child {
	width:55%;
  background-image: url("../images/aimobjective.webp");
  background-position: right;
  background-repeat: no-repeat;
  background-attachment: fixed;
  position: relative;
}


.floating-icon {
    position: fixed;
    bottom: 25%;
    right: 3px;
	z-index:1000;
}
.floating-icon a {
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 44px;
    background-color: rgb(255, 255, 255);
    text-align: center;
    box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
    margin: 5px 6px;
	background: #c40606;
    transition: 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
}
.floating-icon a .fa-whatsapp {
    font-size: 25px;
    color:#ffffff;
}
.floating-icon a .fa-phone {
    font-size: 25px;
    color: rgb(255, 255, 255);
}

.bg-secondary{background-color: #f7f7f7!important;}

.ouraim{font-size:17px; display:block; padding:8% 5%;}

.info-ruler-block{position:absolute; left:0; right:0; margin:auto; top:0;}

.info-ruler {
    box-shadow: rgba(4, 4, 4, 0.05) 10.5px 18.187px 10px 0px;
    background-color: var(--white-color);
    width: 100%;
    z-index: 3;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(224, 224, 224);
    border-image: initial;
    padding: 24px 70px;
    margin: -40px 0px 0px auto;
    border-radius: 9999px;
}
.info-ruler ul {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: space-between;
}
.info-ruler li {
    display: inline-block;
    color: var(--title-color);
    font-size: 18px;
    margin-right: 45px;
}
.sec-subtitle, .sec-subtitle2 {
    font-size: 16px;
    font-weight: 400;
    color: var(--theme-color);
    display: block;
    text-transform: uppercase;
    margin: -.2em 0 10px;
}
.sec-subtitle2 {font-size:18px; margin-bottom:15px; font-weight:600;}

#counter
 {
    padding: 6% 0 20px;
    background-image: url(../images/countbg.jpg);
    background-attachment: fixed;
    background-color: #811717;
    min-height: 350px;
}

#counter strong{text-transform:uppercase; font-size:16px;}

.counter {
    font-size: 40px;
    font-family: "Roboto", sans-serif;
    font-weight: 600;
}


.welcome_leftblock{position:relative;}

.welcome_leftblock .img1{position:absolute; left:0; top:0; width:80%; height:auto; padding:10px; z-index:100; border:solid 6px var(--secondary-theme-color); background:#ffffff;}
.welcome_leftblock .img2{position:absolute; right:30px; bottom:10px; width:60%; height:auto; padding:10px; z-index:200; border:solid 6px var(--theme-color); background:#ffffff;}

.marquee{font-size:17px;}
.content{font-size:17px;}

.activitybutton{
	padding: 4px 4px;
    color: #ffffff;
    text-decoration: none;
    border-radius: 7px;
    font-size: 16px;
    margin:0 0 10px;
	float:right;
	background: radial-gradient(ellipse at center, #2757aa 0%, #2757aa 46%, #000000 100%);
}
.activitybutton:hover{color: #ffffff;}

.department strong{
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fefcea+0,efe5a2+60,efe5a2+69,efe5a2+100&1+0,1+60,0+69,0+100 */
background: linear-gradient(45deg,  rgba(254,252,234,1) 0%,rgba(239,229,162,1) 60%,rgba(239,229,162,0) 69%,rgba(239,229,162,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
display:block; padding:4px 10px;
margin-top:10px;
}

#client{background:#f2f2f2; padding:5% 2%; margin-top:50px;}

.department strong a{color:#000000; text-decoration:none;}

.department > div > ul li{font-size:18px;}

.whatwedo{padding:20px 0;}
.whatwedo > div:nth-child(even){padding-top:20px;}

.service{background:#f1f1f1; padding:3% 0;}
.service .block p{position:relative; display:block; width:90%; margin:0 auto 50px; padding:8px 8px 30px; background:#ffffff; font-size:14px;
-webkit-box-shadow: -1px 0px 5px 1px rgba(0,0,0,0.2);
-moz-box-shadow: -1px 0px 5px 1px rgba(0,0,0,0.2);
box-shadow: -1px 0px 5px 1px rgba(0,0,0,0.2);
}
.service .block p > strong{font-size:17px; padding:18px 0 7px; display:block;}

.service .block > div{position:relative;}
.service .block p img{border:solid 1px #ffffff;}
.service .block p:hover img{border:solid 1px var(--theme-color);}
.service .block p:hover{
-webkit-box-shadow: -1px 0px 5px 1px rgba(13,202,240,0.9);
-moz-box-shadow: -1px 0px 5px 1px rgba(13,202,240,0.9);
box-shadow: -1px 0px 5px 1px rgba(13,202,240,0.9);
}

.service2{font-weight:500; font-style:italic; font-size:22px;}

#course .img{float:left; padding:0 8% 20px 0;}

.img_dimension{width:400px; height:auto; float:left; padding:10px 20px 20px 0;}

.readmoreProduct{position:absolute; width:100px; bottom:-17px; left:0; right:0; margin:auto; padding:6px; background:var(--theme-color); color:#ffffff; font-size:13px; text-decoration:none;}
.readmoreProduct:hover{background:#000000; color:#ffffff; bottom:-20px; transition:ease all 0.2s;}
.readmoreProduct:hover p{display:none!important;}

.home_product {
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 45%, rgba(255, 255, 255, 1) 45%, rgb(69 42 4) 46%, rgb(83 37 6) 46%);
}

.home_project{background:url(../images/home_product_bg.jpg) repeat-x fixed top; margin-top:50px;}
.home_project > div{background-image: linear-gradient(135deg, #1C12362B 0%, #37236b 100%); padding:8% 4%;}
.home_project h2{color:#ffffff; font-size:60px; font-weight:bold;}
.home_project h3{color:#ffffff; font-size:20px;}

.btn-danger, .btn-danger:hover{background-color:var(--theme-color); border-color:var(--theme-color);}


.button {
    width: 90px;
    height: 25px;
    background-color: #000;
    color: #FFF;
    border: 0;
    text-align: center;
    line-height: 25px;
    font-size: 12px;
    cursor: pointer;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
	outline:none;
}

.form-control{border:0; border-bottom:solid 1px #cccccc;}

.side_nav ul {
    padding: 0;
    margin: 0;
}
.side_nav ul li {
    list-style: none;
    padding-top: 8px;
    cursor: pointer;
    border-bottom: dashed 2px #cccccc;
}
.side_nav ul li a {color:#000000;}

.gallery{margin-bottom:20px;}
.gallery h6 {padding: 5px 4px; border-bottom: dashed 1px #cccccc;}
.gallery h5 {
    padding-bottom: 2px;
    position: relative;
    font-size: 14px;
}
.gallery h3 {
    font-size: 14px;
    padding: 5px 0;
    background: var(--secondary-color) !important;
    color: #ffffff;
    margin-bottom: 0;
}
.gallery h3:after {display:none;}

.gallery .block {
	width: 100% !important;
    height: 210px !important;
	overflow:hidden;
}

.gallery img {
    width: 100% !important;
    height: 220px !important;
	transition:ease all 0.3s;
}

.gallery img:hover {filter: grayscale(100%); transform:scale(1.1);}

.productdetails > .pro_heading {
    font-family: "Roboto", sans-serif;
    font-size: 25px;
	font-weight:600;
    color: var(--theme-color) !important;
}
.productdetails > .pro_subheading {
    font-size: 17px;
}
.productdetails > .price {
    font-size: 27px;
    border-top: solid 1px #a3a1a1;
    border-bottom: solid 1px #a3a1a1;
    margin: 10px auto;
    padding: 10px 0;
}

.productdetails .addcart, .productdetails .buynow, .cart .addcart
 {
    padding: 4px;
    width: 120px;
    background: var(--theme-color) !important;
    color: #ffffff;
    display: inline-block;
    text-align: center;
    font-weight: 500;
    font-size: 16px;
}



.contact-box {
    position: absolute;
    top: 50%;
    z-index: 99;
    transform: translateY(-50%);
    width: 100%;
}

.searchbar{display:inline; width:40%;}

.searchbar form{display:inline; width:100%; text-align:right;}
.searchbar form input{display:inline; width:85%; border:solid 2px #20a4d0; border-radius:0; font-size:17px;}

.joinus{position:fixed; top:30%; right:-11px; z-index:1000; width:55px; height:auto;}

.portfolio img {
    width: 100%;
    height: 80px;
    border: solid 1px var(--theme-color) !important;
    margin-bottom: 15px;
}

.blockcaption{padding:3% 5% 4%; background:#dbdada; margin:10px 0 3%;
}
.blockcaption h4{font-size:16px;}

.contentdetails img{width:100%; height:auto;}

.headertop .fa{font-size:14px!important; font-weight:600;}

/*CART*/
.cart {
    padding: 3% 3% 1%;
    -webkit-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.23);
    -moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.23);
    box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.23);
    margin: 4px auto;
}
.cart .details div {padding: 4px; font-weight:500; text-align:left;}

.cart_price{font-size:23px; font-weight:600;}

.nav-pills > li > a {
    color: #000;
    padding: 10px;
    font-size: 18px;
    display: inline-block;
}
.nav-pills .nav-link {
    background: 0 0;
    border: 0;
    border-radius: .25rem;
	padding: 5px;
	color:#000000;
	border-bottom:solid 3px;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #ffffff;
	padding: 5px;
	font-size: 16px;
    background: var(--theme-color);
    border-bottom: solid 5px var(--theme-price-color) !important;
}
.status {
    color: #ffffff !important;
    outline: none;
    border: 0;
    padding: 2px 10px;
    background-color: #f00808 !important;
    border-radius: 6px;
    font-weight: bold;
    font-size: 13px;
}
/*CART END*/

ul.breadcrumb {
    padding: 3px 16px 3px 0;
    list-style: none;
    border-top: solid 1px #cccccc;
    border-bottom: solid 1px #cccccc;
    background: none;
}

ul.breadcrumb li {
    display: inline;
    font-size: 16px;
}

ul.breadcrumb li a {
    color: #000000;
    text-decoration: none;
}

ul.breadcrumb li+li:before {
    padding: 8px;
    color: black;
    content: "/\00a0";
}

.break_padding{margin:60px 0;}

.pagen {
    padding: 6px;
    color: #039;
    text-align: justify;
    font-size: 12px;
    text-transform: uppercase;
    width: 80px;
    height: 16px;
    border: 1px solid #525252;
    border-radius: 3px;
    font-weight: bold;
    text-decoration: none;
    margin: 1px;
}
.pagen1 {
    font-size: 12px;
    text-align: justify;
    padding: 6px;
    color: #FFFFFF;
    text-align: justify;
    background: #b8161d;
    width: 80px;
    height: 16px;
    border: 1px solid #999;
    border-radius: 3px;
}

/*==========footer ==========*/
footer{background-color:#000000; color:#acacac; font-weight:bold; font-size:12px; font-family: "Roboto", sans-serif; border-top:solid 1px #636262; padding-top:5px; padding-bottom:5px;}

footer p{ padding:10px 0;}

footer a, footer a:hover{color:#acacac;}

.footernav, .footernav2{
   position:relative;
   width:100%;
   margin:0;
   padding: 2% 3% 4%;
   background-color:#373737;
   color:#acacac;
   margin-top:2%;
   font-size:15px;
}

.footernav2{margin-top:0; padding:2% 3% 0;}

.footernav h5{font-family: "Roboto", sans-serif;}

.faa{position:relative;}

.footeraddressheading{padding-top:0;}

.footeraddress{
   position:absolute;
   width:80%;
   margin:auto;
   left:0;
   right:0;
   padding:3% 3% 3%;
   background-color:var(--theme-color)!important;
   color:#acacac;
   z-index:10;
   text-align:center;
   font-family: "Roboto", sans-serif;
}

.footernav strong{color:#acacac; font-size:12px;}
.footernav ul{padding:0; margin:0;}
.footernav ul li{list-style-type:none; display:block;}
.footernav ul li a{padding:5px 0 5px 4px; color:#acacac; display:block; text-decoration:none; font-size:14px; border-bottom:dashed 1px #acacac; font-family: "Roboto", sans-serif;}

.footernav > .content{font-size:12px;}

.footernav > a{margin:4px; color:#6b6b6b; text-decoration:none;}

.footernav > .img{position:absolute; z-index:1000; height:40px; width:100%; bottom:0; left:0; background:url(../images/footerimg.png) bottom left;}

.footernav h5{padding-top:40px; font-size:17px;}
.footernav span{color: #acacac;}

.footernav .phone, .footernav .mail{color:#acacac; border:solid 2px #acacac; text-align:center; padding:8px; width:auto; margin-top:60px;}

.footernav .mail{margin-top:20px;}

.footernav .phone a, .footernav .mail a{color:#acacac; text-decoration:none;}

footer > div > p > a {color:#ffffff;}
footer  p  a {text-decoration:none;}

/*==========footer end==========*/

/*==========social link==========*/
.sociallink {
    width: 100%;
}
.sociallink{width:100%;}
.sociallink > a{float:left!important; width:30px; margin:20px 10px 0 0;}

.map{margin:50px 0 0;}

.fa1 {
  padding: 10px;
  font-size: 18px!important;
  width: 36px;
  height: 36px;
  border-radius:50%;
  text-align: center;
  text-decoration: none;
  margin: 20px 2px 0;
  float:left!important;
  color:#000000!important;
}

.fa1:hover, .fa1:active {
    opacity: 1;
	color:#ffffff;
	background:#ffffff;
	transition:ease all 0.5s;
	text-decoration:none;
}

.fa1-facebook, .fa1-twitter, .fa1-youtube, .fa1-search-plus {
  background: #ffffff;
  color:#212020!important;
}

.fa2 {
  padding: 10px;
  font-size: 44px!important;
  width: 44px;
  height: 44px;
  border-radius:50%;
  text-align: center;
  text-decoration: none;
  margin: 20px 2px 0;
  float:left!important;
  color:#000000!important;
}

.fa2:hover, .fa2:active {
    opacity: 1;
	color:#ffffff;
	transition:ease all 0.5s;
	text-decoration:none;
}

.fa2-facebook, .fa2-twitter,
 .fa2-youtube, .fa2-search-plus {color:#ffffff!important;}
/*==========social link end==========*/

.flex-fill {position:relative;}
.flex-fill a{position:absolute; left:20px; bottom:25%; z-index:1000; font-size:30px; font-weight:bold; font-family: 'Rajdhani', sans-serif;}

.back-to-top.active {
    visibility: visible;
    opacity: 1;
}
.back-to-top:hover {
    background: #6776f4;
    color: #fff;
}
.back-to-top {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    right: 15px;
    bottom: 15px;
    z-index: 2000;
    background: var(--theme-color);
    width: 40px;
    height: 40px;
    border-radius: 4px;
    transition: all 0.4s;
}
.back-to-top:hover {background:#000000;}
.fa-arrow-up{color:#ffffff; padding:10px 0 0 12px;}

.main-fonts-heading{font-size:18px; padding-bottom:2px;}

.place_order{color:#000000; font-weight:600; outline:none; border:0; font-size:16px; padding:2px 6px; margin-top:3px;}

.payment_wpno{font-size:32px; padding-top:30px;}

.total_order{font-weight:600; font-size:18px;}

@media (max-width: 800px) {	
.sticky {
background:#f1f1f1;	
  position: relative!important;
  top: 0;
  width: 100%;
}

h1, h2, h3 {font-size:24px; padding: 20px 0 20px;}

h1:after, h2:after, h3:after {bottom:16px; left:0;}

header {position: relative;}

.headertop {
    padding: 5px 3px;
}

.phone{margin-top:3px;}
.phone p {display:none;}

.float-start {
    float: none !important;
    display: block;
	margin: 20px auto 0;
}

.navbar-light .navbar-brand {width:180px;}

.togglemenu{display:block; background:none; padding:0 2px; border:0; margin:0 0 10px 20px;}
.navbar-light .navbar-toggler {background: #ffffff; padding:0rem .15rem}

.navbar-light .navbar-nav .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link {
    padding: 5px 10px;
	color:#000000!important;
	text-transform:uppercase;
	font-size: 12px;
	border-bottom: solid 1px #cccccc;
}

.navbar{
padding-top: .1rem;
padding-bottom: .1rem;
background:none;
position:relative;
border-top: solid 1px #ffffff;
border-bottom: solid 1px #ffffff;
}

.flex-fill{width:100%;}

.nav-link {border-bottom:solid 1px #cccccc;}
.nav-link:hover {background:var(--theme-color);}

.floating-icon {
    bottom: 20%;
    right: 0!important;
	left:auto;
}

.floating-icon a {
    display: inline-block;
    width:30px;
    height:30px;
    line-height:35px;
    margin: 3px;
}

#carouselExampleIndicators{margin-top:0; margin-bottom:20px;}

.bannerfooter{position:relative;}

.innerbanner{background:none; background-color:#f5f5f5; padding:8% 0 10%; margin-top:0; text-align:center; font-size:16px;}

.innerbanner > h2, .innerbanner > h3{font-size:18px; padding:6px 10px;}

.contentwrapper{padding:3% 5%;}

.contentwrapper, .contentwrapper2{background:none; padding:2% 3% 2%;}
.contentwrapper:before, .contentwrapper2:before{background:none;}

.content {font-size: 16px;}

.info-ruler-block{position:relative;}
.info-ruler ul {display: block;}
.info-ruler {
    padding: 10px 8px;
    margin: -20px 0px 0px auto;
    border-radius: 0;
}
.sec-subtitle2 {font-size:15px; margin-bottom:5px;}
.info-ruler li {margin-bottom:10px;}

.counter {
    font-size: 25px;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
}

#counter{min-height:auto;}
#counter img{width:40px; height:auto;}

.counts {
    padding: 10px 0;
    margin-top: 40px;
}

#counter strong{font-size:14px;}

.aboutusimg {
    width: 260px;
    height: auto;
    float: none;
    padding: 0;
	margin:auto;
	display: block;
}

.adblock {
    margin: 1px auto;
}

.adblock .viewdetails > h5 {
    padding: 3px 6px 5px;
	margin:auto;
    font-size: 14px;
    width: 120px;
}

.home_project h2 {font-size: 30px;}

.navigation {padding-bottom: 12px;}

.carousel-item a{padding:3px 7px; text-decoration:none; display:block; margin:20px auto 0; width:100px!important; border-radius:5px; font-size:12px!important;}

.effect1, .neweffect1{display: block;}

.img_dimension{width:100%; height:auto; float:none; padding:10px 0 20px; margin:auto;}

.homeblock div{width:96%; padding:10px;
margin-bottom:30px; border-radius:0;
}

.gallery .block {
	width: 100% !important;
    height: 290px !important;
}
.gallery img {
    width: 100% !important;
    height: 270px !important;
}

.callback{right:-68px; top:50%;padding:.175rem .75rem; font-size:13px!important;}

.service2{font-size:18px; font-style:normal;}

.productdetails > .pro_heading {
    font-size: 20px;
    padding-top:15px;
}
.productdetails > .pro_subheading {
    font-size: 15px;
}
.productdetails > .price {font-size: 22px;}

table {font-size:13px; font-weight:600;}

.cart .details div {padding:1px 4px; font-size: 14px;}
.total_order{font-weight:600; font-size:16px;}

.menu-trigger {line-height:35px;}

.menu-box .title{font-size:12px; font-weight:600;}

.break_padding{margin:30px 0 10px;}

.footernav .phone, .footernav .mail {margin-top: 4px; padding:3px;}

.fa1
 {
    padding: 4px;
    font-size: 16px !important;
    width: 26px;
    height: 26px;
    margin: 0 2px;
}

.cart_price{font-size:18px;}

.place_order{color:#000000; font-weight:600; outline:none; border:0; font-size:12px; padding:2px 3px;}

.footeraddress {
    position: relative;
    width: 100%;
    margin: auto;
    left: 0;
    right: 0;
    padding: 3% 3% 3%;
    background-color: var(--theme-color) !important;
    color: #ffffff;
    z-index: 1000;
    text-align: center;
}
.footernav h5 {font-size:16px; padding-top:9px;}

.flex-fill:first-child {
	width:100%;
}

.flex-fill:last-child {
display:none;
}

.padding{padding:0 2px;}

.back-to-top {
    right: 2px;
    bottom: 10px;
    width: 30px;
    height: 30px;
}
.back-to-top:hover {background:#000000;}
.fa-arrow-up{color:#ffffff; padding:7px 0 0 7px;}

table .price{font-size: 13px;}

.payment_wpno{font-size:20px; font-weight:600; padding-top: 3px;}

}

@media (max-width: 420px) {
	.gallery .block {
	width: 100% !important;
    height: 270px !important;
}
	.gallery img {
    width: 100% !important;
    height: 280px !important;
	}
}


@media (min-width: 992px){
.container {
    max-width: 95%;
}
}

@media (min-width: 768px){
.container {
    max-width: 95%;
}
}

@media (max-width: 900px){
.carousel-item img{width:100%; height:auto;}
}